package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransaction;
import com.qsoft.rs.sincoar.dto.TgenetransactionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionMapper {

    TgenetransactionMapper INSTANCE = Mappers.getMapper(TgenetransactionMapper.class);

    Tgenetransaction getEntidad(TgenetransactionDTO tgenetransaction);

    TgenetransactionDTO getDto(Tgenetransaction tgenetransaction);

}